<?php
ob_start();
include 'core.php';
$session_query = mysql_query("SELECT * FROM admin WHERE id='$id'");
$session_fetch = mysql_fetch_array($session_query);

unset($_SESSION['admin']);
session_destroy();
header("location: index.php");

?>
